[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: where is xemacs21?

Joachim Trinkwitz <jtr@uni-bonn.de> writes:

> If you mean the Debian *package* psgml, note that it doesn't work with
> xemacs (all versions), it depends on a flavour of (GNU-)emacs;

Yes, but there really is no reason it couldn't be made to work. I
thought  the main reason the Debian package was separate is that
XEmacs comes with its own version

> xemacs
> users most of the time had to be contented with older versions of the
> packages (which I always thought would possible to overcome, but
> depended on some political rather than technical decision of the
> maintainer, but maybe I'm wrong here).

The real reason is that the 1.1.x releases of psgml's are betas.
XEmacs includes the latest official release which is 1.0.3.

> > stick them in ..../lib/xemacs/site-packages/lisp
> > 
> Thanks for the hint, I saw it on xemacs.org's Quick Start Guide
> page, too,

Doesn't surprise me as I wrote both :-)

> but that didn't work here.

It should. Could you please find out why?

Jan Vroonhof                    http://www.math.ethz.ch/~vroonhof/
Mathematik,                               vroonhof @  math.ethz.ch
HG E16, ETH-Zentrum,                      Tel: +41-1-6325456/25154
Raemistrasse 101, CH-8092 Zuerich.              Fax: +41-1-6321085

Reply to: